cIOS downgrader need anything ?

Discussion in 'Wii - Hacking' started by DDave, Dec 29, 2008.

Dec 29, 2008
  1. DDave
    OP

    Newcomer DDave Member

    Joined:
    Dec 28, 2008
    Messages:
    33
    Country:
    United States
    Ive got firmware 3.1E once i download the cIOS Downgrader file do all i do is put it on my memory card, go into homebrew channel run it.

    select 3.2E, wait 5 mins, and im good 2 go and install starfall ?
     
  2. another_waster

    Member another_waster GBAtemp Regular

    Joined:
    Dec 27, 2008
    Messages:
    192
    Location:
    England
    Country:
    United States
  3. DDave
    OP

    Newcomer DDave Member

    Joined:
    Dec 28, 2008
    Messages:
    33
    Country:
    United States
    so i just need this wad "IOS16-64-v257-prod.wad" install that and then use the downgrader ?
     
  4. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    no, you need IOS249..!!! wich is cIOS36_r7, here's the Installer
     

Share This Page